Bug 212290 - printing to the photo tray fails
printing to the photo tray fails
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
: 214876 (view as bug list)
Depends On:
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2006-10-25 22:11 EDT by Bill Peck
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-08 13:07:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error_log from cups (70.21 KB, application/octet-stream)
2006-10-25 22:11 EDT, Bill Peck
no flags Details

  None (edit)
Description Bill Peck 2006-10-25 22:11:08 EDT
Description of problem:
printing a job to the photo tray dies.

Version-Release number of selected component (if applicable):
cups-1.2.4-9

How reproducible:
Everytime

Steps to Reproduce:
1. send a print job to the photo media tray.  


Additional info:
I'm attaching the error_log with log level set to debug.
Comment 1 Bill Peck 2006-10-25 22:11:09 EDT
Created attachment 139429 [details]
error_log from cups
Comment 2 Tim Waugh 2006-10-26 08:40:18 EDT
What architecture are you using?
Comment 3 Bill Peck 2006-10-26 09:27:29 EDT
i686.  I tried it on two different machines.  
Comment 4 Tim Waugh 2006-10-26 10:19:46 EDT
I haven't been able to reproduce this here with the CUPS test page.

Can you attach the print job you are trying to print?
Comment 5 Tim Waugh 2006-11-13 11:55:47 EST
Could you please attach the print job you are trying to print?  Thanks.
Comment 6 Tim Waugh 2006-11-14 11:22:02 EST
*** Bug 214876 has been marked as a duplicate of this bug. ***
Comment 7 Tim Waugh 2006-11-23 06:59:49 EST
*ping*
Comment 8 Tim Waugh 2006-12-08 13:07:39 EST
Closing.

Note You need to log in before you can comment on or make changes to this bug.